This module extends Nodequeue by providing the ability to create a new Node that is linked with a single Subqueue - a "Meta node" for subqueues. (See also: #471732: Use cases)

Requires Nodequeue 6.x-2.1 or higher!

Warning: This module will break on websites with version of Smartqueue per Users prior to 6.x-2.x.

Project Information

Downloads